﻿body{
	background-color:cadetblue;
	margin:0px;
	font-family:sans-serif;
}
h1+h1, div+h1{
	background-color:#33354C;
	text-align:center;
	color:white;
}

h2{
	background-color:green;
	color:white;
}

h2{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin-bottom:5px;
}
.esquina{
	background-color:white;
	border-radius:10px;
	width:80%;
	margin: 0 auto;
	height:100px;
	text-align:justify;
}

h1{
	margin:0px;
}
p{
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
}
span{
	margin-left:5px;
}

div+h1{
	margin-top:21px;
}
